/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-intel-ITP-ns {
  /** FONT COLORS **/
  /** MARGINS **/
  /** BORDERS **/
  /** BUTTONS **/
  /** NAVIGATION **/
  /** STATIC NAV **/
}
.mini-intel-ITP-ns #body-container {
  padding: 5px 0px 0px 0px;
  background: #FFF;
}
.mini-intel-ITP-ns .blueIntel {
  color: #0071c5;
}
.mini-intel-ITP-ns .blueLighter {
  color: #00aeef;
}
.mini-intel-ITP-ns .blueLightest {
  color: #9addf7;
}
.mini-intel-ITP-ns .blueDark {
  color: #002e54;
}
.mini-intel-ITP-ns .gold {
  color: #ffa300;
}
.mini-intel-ITP-ns .green {
  color: #a5cd38;
}
.mini-intel-ITP-ns .white {
  color: #FFFFFF;
}
.mini-intel-ITP-ns .dark {
  color: #252525;
}
.mini-intel-ITP-ns .marginTop_15 {
  margin-top: 15px;
}
.mini-intel-ITP-ns .marginBottom_15 {
  margin-bottom: 15px;
}
.mini-intel-ITP-ns .marginBottom_30 {
  margin-bottom: 30px;
}
.mini-intel-ITP-ns .marginTop_30 {
  margin-top: 30px;
}
.mini-intel-ITP-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-intel-ITP-ns .marg-right-twenty {
  margin-right: 20px;
}
.mini-intel-ITP-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-intel-ITP-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-intel-ITP-ns .white4px {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.mini-intel-ITP-ns .whiteRight {
  border-right: 2px solid #FFFFFF;
}
.mini-intel-ITP-ns .whiteLeft {
  border-left: 2px solid #FFFFFF;
}
.mini-intel-ITP-ns .whiteTop {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.mini-intel-ITP-ns .buttonBlue {
  background: #00aeef;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonBlueLightest {
  background: #9addf7;
  color: #002e54 !important;
}
.mini-intel-ITP-ns .buttonBlueDark {
  background: #002e54;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonGreen {
  background: #a5cd38;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonGold {
  background: #ffa300;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonGreenBrdr {
  border: 4px solid #a5cd38;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonGoldBrdr {
  border: 4px solid #ffa300;
  color: #FFFFFF;
}
.mini-intel-ITP-ns .buttonBlueLightestBrdr {
  border: 4px solid #9addf7;
  color: #FFFFFF;
}
.mini-intel-ITP-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 70px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-ITP-ns #navigationBar .links-top {
  padding-top: 25px;
}
.mini-intel-ITP-ns .affix {
  top: 20px;
}
.mini-intel-ITP-ns #FloatMenu {
  background: #002e54;
  color: #FFFFFF;
  border-bottom: 1px solid #9addf7;
  z-index: 900;
  width: 1000px;
  padding: 0px 14px 0px 15px;
}
.mini-intel-ITP-ns #FloatMenu .navLink {
  padding: 10px 0px 10px 0px;
}
.mini-intel-ITP-ns #FloatMenu .navLink a {
  color: #ffffff;
}
.mini-intel-ITP-ns #FloatMenu .navLink .nav-img-block {
  height: 50px;
  transition: height .5s ease;
}
.mini-intel-ITP-ns #FloatMenu .navLink img {
  margin-bottom: 10px;
  height: 80%;
}
.mini-intel-ITP-ns #FloatMenu .navLink.navActive {
  background: #00aeef;
}
.mini-intel-ITP-ns #FloatMenu.affix .navLink .nav-img-block {
  height: 30px;
}
.mini-intel-ITP-ns .header {
  background: url('/media/img/pages/mini-intel/2021/IPA-header-bg.png');
  padding-top: 75px;
  color: #FFFFFF;
  height: 550px;
}
.mini-intel-ITP-ns .header .block-bg {
  background: rgba(22, 107, 181, 0.9);
  padding: 30px;
  color: #ffffff;
}
.mini-intel-ITP-ns .header .block-bg h2 {
  font-size: 34px;
}
.mini-intel-ITP-ns .header .block-bg a {
  color: #ffffff;
  text-decoration: underline;
}
.mini-intel-ITP-ns .header:before {
  background: rgba(44, 197, 244, 0.9);
  height: 50px;
  width: 50px;
  position: relative;
  top: 0px;
  right: -380px;
}
.mini-intel-ITP-ns .header:after {
  background: rgba(63, 158, 216, 0.9);
  height: 30px;
  width: 30px;
  position: relative;
  top: 0px;
  left: 945px;
}
.mini-intel-ITP-ns #promo-lenovo-intel {
  padding: 15px 15px 15px 15px;
  height: 180px;
  background-color: #49b8f0;
  color: white;
  font-size: 14px;
}
.mini-intel-ITP-ns #IPAPoints {
  padding: 20px 20px 40px 20px;
  background: #002e54;
  color: #ffffff;
}
.mini-intel-ITP-ns #IPAPoints h2 {
  margin-bottom: 20px;
}
.mini-intel-ITP-ns #IPAPoints .fa-check {
  color: #9addf7;
}
.mini-intel-ITP-ns .ITPlogo {
  margin-bottom: 25px;
}
.mini-intel-ITP-ns .ITPpoints {
  margin: 0px;
  padding: 50px 50px 50px 50px;
  background: #07111b /**url(/images/pages/mini-intel/2016/ITP-GradientBG.png) top center no-repeat**/;
}
.mini-intel-ITP-ns .ITPpoints h1 {
  margin: 25px 0px 0px 0px;
  padding: 0px;
  font-size: 45px;
}
.mini-intel-ITP-ns .ITPsection {
  padding-top: 25px;
  padding-bottom: 25px;
}
.mini-intel-ITP-ns .buttonGreenBrdrDark {
  border: 4px solid #a5cd38;
  color: #003c71;
}
.mini-intel-ITP-ns .buttonGoldBrdrDark {
  border: 4px solid #ffa300;
  color: #003c71;
}
.mini-intel-ITP-ns .buttonBlueLightestBrdrDark {
  border: 4px solid #9addf7;
  color: #003c71;
}
